.menu .cart-wrapper {
    border:1px solid black;
    box-shadow: inset 0 0 0 2px white, inset 0 0 0 5px black;
}
.theme-product-center .theme-product-desc {
    max-height: initial;
    max-height: 51px;
}
.theme-product-center .theme-product-name {
    font-weight: 700;
}
.theme-product-group-name {
    font-weight: 700;
    margin-bottom: 15px;
    text-transform: uppercase;
}
.theme-product-attribute {
    background-color: #3366CC;
    color: #fff;
    font-weight: 400;
}
.btn-upmenu {
    border-radius: 0;
}
.theme-categories-wrapper {
    border: 1px solid black;
    box-shadow: inset 0 0 0 2px white, inset 0 0 0 5px black;
    padding-bottom: 5px
}
.theme-content {
    background-color: #fff;
}

.btn-success {
    border-color: #3366CC;
    background: #3366CC;
}